*:before, *:after, * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

header.wp-block-template-part {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}

ul.wp-block-social-links.has-visible-labels.is-style-logos-only li.wp-social-link-telegram a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
  font-size: 1.25rem;
}
ul.wp-block-social-links.has-visible-labels.is-style-logos-only li.wp-social-link-telegram a svg {
  background: #27A6E6;
  border-radius: 50%;
}
ul.wp-block-social-links.has-visible-labels.is-style-logos-only li.wp-social-link-telegram a span {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  font-size: 0.875rem;
  font-weight: 400;
  color: #b2b2b2;
  margin: 0;
  line-height: normal;
}
ul.wp-block-social-links.has-visible-labels.is-style-logos-only li.wp-social-link-telegram:hover a span {
  color: #fff;
}
ul.wp-block-social-links.has-visible-labels.is-style-logos-only li.wp-social-link-telegram:hover a svg {
  background: #fff;
  fill: rgb(70, 70, 70);
}

.wp-block-social-link:hover {
  -webkit-transform: scale(1);
          transform: scale(1);
}

p.has-background {
  padding: 1.5rem;
}

.wp-block-image figcaption.wp-element-caption {
  text-align: right;
  margin: 0.75rem 0;
}

figure.wp-block-image + hr.wp-block-separator {
  margin-top: 0 !important;
}

.wp-block-separator {
  color: var(--wp--preset--color--base-2);
}

.yoast-breadcrumbs {
  color: #999999;
}
.yoast-breadcrumbs a {
  color: #999999;
  text-decoration: none;
}
.yoast-breadcrumbs a:hover {
  text-decoration: underline;
}

.wp-block-post-terms .wp-block-post-terms__prefix {
  color: #999999;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.taxonomy-post_tag.is-style-pill {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--wp--preset--spacing--10);
	  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.taxonomy-post_tag.is-style-pill span.wp-block-post-terms__separator {
  display: none;
}
.taxonomy-post_tag.is-style-pill a {
  padding: 0.25rem 0.5rem;
  font-size: 1rem;
  letter-spacing: -0.01em;
  line-height: 1.5;
  border-radius: 0;
  background: #F6F6F6;
}
.taxonomy-post_tag.is-style-pill a:hover {
  text-decoration: none;
  background: #F2F2F2;
}

.wp-element-button:hover, .wp-block-button__link:hover {
  background-color: var(--wp--preset--color--base-3);
  border-color: var(--wp--preset--color--base-3);
  color: var(--wp--preset--color--contrast);
}

li.wp-block-post.category-vazhnaya-novost .wp-block-post-title a::before {
  content: "";
  display: inline-block;
  background: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12' cy='12' r='12' fill='%23282525'/%3E%3Crect width='16' height='16' transform='translate(4 4)' fill='%23282525'/%3E%3Cpath d='M7.51719 13.1019L12.203 5.73849C12.377 5.46502 12.8003 5.5883 12.8003 5.91244V11.135C12.8003 11.1708 12.8293 11.1998 12.8651 11.1998H16.178C16.4401 11.1998 16.5938 11.4949 16.4435 11.7096L11.7897 18.3578C11.6081 18.6173 11.2003 18.4887 11.2003 18.172V13.6646C11.2003 13.6288 11.1713 13.5998 11.1355 13.5998H7.79054C7.53487 13.5998 7.37993 13.3176 7.51719 13.1019Z' fill='white' stroke='white' stroke-width='1.296'/%3E%3C/svg%3E%0A") center center no-repeat;
  background-size: contain;
  width: 1rem;
  height: 1rem;
  vertical-align: middle;
  margin-right: 0.3125rem;
  margin-top: -0.3125rem;
}

.wp-block-lazyblock-avtor-foto {
  margin: 0;
}
.wp-block-lazyblock-avtor-foto span {
  text-align: right;
  margin: 0.75rem 0;
  color: #848484;
  font-family: var(--wp--preset--font-family--body);
  font-size: 0.8rem;
  display: block;
}

body.single-post span.breadcrumb_last {
  display: none;
}

@media screen and (max-width: 1110px) {
  body {
    --wp--preset--spacing--70: 5rem;
  }
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
  }
  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 1110px) {
  .ghostkit-d-lg-block.is-layout-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .ghostkit-d-lg-none {
    display: none !important;
  }
  .ghostkit-d-lg-block {
    display: block !important;
  }
}
@media screen and (max-width: 1110px) {
  .wp-block-image.size-full img {
    width: 100%;
  }
  .ghostkit-d-md-block.is-layout-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
@media screen and (max-width: 594px) {
  body {
    --wp--preset--font-size--thirtytwo: 1.8125rem;
    --wp--preset--font-size--twentysix: 1.5rem;
  }
  .wp-block-columns.is-not-stacked-on-mobile.header-post.is-layout-flex.wp-block-columns-is-layout-flex {
    display: block;
  }
  .wp-block-columns.is-not-stacked-on-mobile.header-post.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column figure.wp-block-post-featured-image, .wp-block-columns.is-not-stacked-on-mobile.header-post.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column .wp-block-group:has(.wp-block-post-featured-image) {
    margin-bottom: 1.25rem;
  }
  body.archive.category .wp-block-query ul.columns-3.wp-block-post-template, body.search.search-results .wp-block-query ul.columns-3.wp-block-post-template {
    gap: 1.5rem;
  }
  body.archive.category .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group, body.search.search-results .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 1.25rem;
    padding-bottom: 1.5rem;
    border-bottom: 0.0625rem solid var(--wp--preset--color--base-2);
    margin-bottom: 0 !important;
  }
  body.archive.category .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group > .wp-block-group, body.search.search-results .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group > .wp-block-group {
    margin-top: 0;
  }
  body.archive.category .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group .wp-block-post-title, body.search.search-results .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group .wp-block-post-title {
    font-weight: 400 !important;
  }
  body.archive.category .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group figure.wp-block-post-featured-image, body.search.search-results .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group figure.wp-block-post-featured-image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  body.archive.category .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group figure.wp-block-post-featured-image img, body.search.search-results .wp-block-query ul.columns-3.wp-block-post-template > li.wp-block-post > .wp-block-group figure.wp-block-post-featured-image img {
    width: 5.5rem;
    height: 5.5rem;
    min-width: 5.5rem;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (max-width: 375px) {
  html, body {
    font-size: 14px;
  }
}
main .wp-block-search__inside-wrapper {
  padding: 0;
  border: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #f6f6f6;
  padding-right: 0.5rem;
  max-width: 18.75rem;
  width: 18.75rem;
}
@media screen and (max-width: 594px) {
  main .wp-block-search__inside-wrapper {
    width: 10.3125rem;
  }
}
main .wp-block-search .wp-block-search__input {
  padding: 0.4688rem 0.5rem;
  background: unset;
  border-radius: 0;
  font-size: 0.875rem;
}
main .wp-block-search .wp-element-button {
  border-radius: 0;
  padding: 0;
  background: unset;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
  margin: 0;
}

.wp-block-search__input::-webkit-search-cancel-button {
  -webkit-filter: brightness(0) invert(53%) sepia(2%) saturate(2%) hue-rotate(315deg) brightness(91%) contrast(88%);
          filter: brightness(0) invert(53%) sepia(2%) saturate(2%) hue-rotate(315deg) brightness(91%) contrast(88%);
}

header.wp-block-template-part form.wp-block-search__button-inside.wp-block-search__icon-button.wp-block-search .wp-block-search__inside-wrapper {
  padding: 0;
  border: 0;
  border-bottom: 0.0625rem solid #464646;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header.wp-block-template-part form.wp-block-search__button-inside.wp-block-search__icon-button.wp-block-search .wp-block-search__input {
  padding: 0.25rem 0;
  background: unset;
  color: #fff;
  border-radius: 0;
  font-size: 1rem;
  width: 9.625rem;
}
header.wp-block-template-part form.wp-block-search__button-inside.wp-block-search__icon-button.wp-block-search .wp-element-button {
  border-radius: 0;
  padding: 0;
  background: unset;
  margin: 0;
}
header.wp-block-template-part form.wp-block-search__button-inside.wp-block-search__icon-button.wp-block-search .wp-element-button svg {
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
header.wp-block-template-part form.wp-block-search__button-only.wp-block-search__searchfield-hidden.wp-block-search__icon-button.wp-block-search button.wp-block-search__button.has-icon.wp-element-button {
  padding: 0;
  background: unset;
  width: 32px;
  height: 32px;
  min-width: 32px;
}
header.wp-block-template-part form.wp-block-search__button-only.wp-block-search__searchfield-hidden.wp-block-search__icon-button.wp-block-search button.wp-block-search__button.has-icon.wp-element-button::before {
  content: "";
  display: block;
  background: url("data:image/svg+xml,%3Csvg width='30' height='31' viewBox='0 0 30 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.5001 21.75C17.3326 21.75 21.2501 17.8325 21.2501 13C21.2501 8.16751 17.3326 4.25 12.5001 4.25C7.66764 4.25 3.75012 8.16751 3.75012 13C3.75012 17.8325 7.66764 21.75 12.5001 21.75Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M26.2482 26.75L18.6857 19.1875' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") center center no-repeat;
  width: 100%;
  height: 100%;
  background-size: contain;
}
@media screen and (max-width: 594px) {
  header.wp-block-template-part form.wp-block-search__button-only.wp-block-search__searchfield-hidden.wp-block-search__icon-button.wp-block-search button.wp-block-search__button.has-icon.wp-element-button {
    width: 30px;
    height: 30px;
    min-width: 30px;
  }
}
header.wp-block-template-part form.wp-block-search__button-only.wp-block-search__searchfield-hidden.wp-block-search__icon-button.wp-block-search button.wp-block-search__button.has-icon.wp-element-button svg {
  display: none;
}
header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search {
  padding: 0;
  border: 0;
  border-bottom: 1px solid #464646;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1110px) {
  header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search {
    border-color: transparent;
    margin-left: auto;
  }
  header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search.active {
    border-color: #464646;
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 1.875rem 0 0;
  }
  header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search.active input.is-search-input {
    display: block;
  }
}
header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search input.is-search-input {
  padding: 0.25rem 0;
  background: unset;
  color: #fff;
  border-radius: 0;
  font-size: 1rem !important;
  width: 9.625rem;
  border: 0 !important;
  height: auto;
  font-family: var(--wp--preset--font-family--ntsomic);
}
@media screen and (max-width: 1110px) {
  header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search input.is-search-input {
    display: none;
  }
}
header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search button.is-search-submit {
  padding: 0;
  background: unset;
  width: 20px;
  height: 20px;
  min-width: 20px;
}
@media screen and (max-width: 1110px) {
  header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search button.is-search-submit {
    width: 32px;
    height: 32px;
    min-width: 32px;
  }
}
@media screen and (max-width: 594px) {
  header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search button.is-search-submit {
    width: 30px;
    height: 30px;
    min-width: 30px;
  }
}
header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search button.is-search-submit::before {
  content: "";
  display: block;
  background: url("data:image/svg+xml,%3Csvg width='30' height='31' viewBox='0 0 30 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.5001 21.75C17.3326 21.75 21.2501 17.8325 21.2501 13C21.2501 8.16751 17.3326 4.25 12.5001 4.25C7.66764 4.25 3.75012 8.16751 3.75012 13C3.75012 17.8325 7.66764 21.75 12.5001 21.75Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M26.2482 26.75L18.6857 19.1875' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") center center no-repeat;
  width: 100%;
  height: 100%;
  background-size: contain;
}
header.wp-block-template-part form.is-search-form.is-form-style.is-ajax-search button.is-search-submit span.is-search-icon {
  display: none !important;
}

.is-ajax-search .is-loader-image {
  display: none !important;
}

div.is-ajax-search-details, div.is-ajax-search-result {
  background: var(--wp--preset--color--accent);
  padding: 30px 10px 20px;
  max-width: 100vw !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 400px !important;
  margin-left: calc(((100vw - var(--wp--style--global--content-size)) / 6.3 + var(--wp--style--root--padding-right)) * -1);
}
@media screen and (max-width: 1930px) {
  div.is-ajax-search-details, div.is-ajax-search-result {
    margin-left: calc(((100vw - var(--wp--style--global--content-size)) / 3.15 + var(--wp--style--root--padding-right)) * -1);
  }
}
@media screen and (max-width: 1320px) {
  div.is-ajax-search-details, div.is-ajax-search-result {
    margin-left: calc(var(--wp--style--root--padding-right) * -1 + 5px);
  }
}
@media screen and (max-width: 1100px) {
  div.is-ajax-search-details, div.is-ajax-search-result {
    margin-left: 0;
    width: 100% !important;
    margin-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  div.is-ajax-search-details, div.is-ajax-search-result {
    height: 70vh;
    overflow: auto;
  }
}
div.is-ajax-search-details .is-show-more-results-text, div.is-ajax-search-result .is-show-more-results-text {
  padding: 8px 20px;
  font-size: var(--wp--preset--font-size--sixteen);
  font-weight: 500;
  color: #fff;
  background: var(--wp--preset--color--contrast-3);
  margin-top: 30px;
  line-height: 1.3;
}
div.is-ajax-search-details .is-show-more-results-text span, div.is-ajax-search-result .is-show-more-results-text span {
  display: none;
}
div.is-ajax-search-details .is-ajax-search-post, div.is-ajax-search-result .is-ajax-search-post {
  background: unset;
  padding: 0 0 1.5rem;
  border-color: #464646;
  margin-bottom: 1.5rem;
}
div.is-ajax-search-details .is-ajax-search-post:nth-child(4), div.is-ajax-search-result .is-ajax-search-post:nth-child(4) {
  margin-bottom: 0;
  padding-bottom: 0;
  border: 0;
}
div.is-ajax-search-details .is-ajax-search-post:nth-child(n+5), div.is-ajax-search-result .is-ajax-search-post:nth-child(n+5) {
  display: none !important;
}
div.is-ajax-search-details .is-ajax-search-post:hover, div.is-ajax-search-result .is-ajax-search-post:hover {
  background: unset;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections, div.is-ajax-search-result .is-ajax-search-post .is-search-sections {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 12px;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections a, div.is-ajax-search-result .is-ajax-search-post .is-search-sections a {
  text-decoration: none;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections a:hover, div.is-ajax-search-result .is-ajax-search-post .is-search-sections a:hover {
  text-decoration: underline;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections .left-section, div.is-ajax-search-result .is-ajax-search-post .is-search-sections .left-section {
  float: unset;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  margin-left: auto;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections .left-section .thumbnail, div.is-ajax-search-result .is-ajax-search-post .is-search-sections .left-section .thumbnail {
  width: 88px;
  height: 88px;
  min-width: 88px;
  margin-right: 0;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections .left-section .thumbnail img, div.is-ajax-search-result .is-ajax-search-post .is-search-sections .left-section .thumbnail img {
  float: unset;
  width: 100%;
  height: 100%;
  min-width: 100%;
  -o-object-fit: conver;
     object-fit: conver;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections .is-title a, div.is-ajax-search-result .is-ajax-search-post .is-search-sections .is-title a {
  color: #fff;
  font-size: var(--wp--preset--font-size--sixteen);
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections .meta, div.is-ajax-search-result .is-ajax-search-post .is-search-sections .meta {
  margin: 8px 0 0;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections .meta > div, div.is-ajax-search-result .is-ajax-search-post .is-search-sections .meta > div {
  margin-bottom: 0;
}
div.is-ajax-search-details .is-ajax-search-post .is-search-sections .meta time, div.is-ajax-search-result .is-ajax-search-post .is-search-sections .meta time {
  color: #B2B2B2;
  font-size: var(--wp--preset--font-size--fourteen);
}

header.wp-block-template-part:has(.is-ajax-search.active) {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgb(40, 37, 37);
}
header.wp-block-template-part:has(.is-ajax-search.active) .wp-block-group.is-content-justification-space-between.is-nowrap.is-layout-flex.wp-block-group-is-layout-flex {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
header.wp-block-template-part:has(.is-ajax-search.active) .wp-block-group.is-content-justification-space-between.is-nowrap.is-layout-flex.wp-block-group-is-layout-flex nav.wp-block-navigation {
  width: 26px;
  height: 26px;
  background: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24.6673 1.33301L1.33398 24.6663M24.6673 24.6663L1.33399 1.33301' stroke='white' stroke-width='1.296' stroke-linecap='round'/%3E%3C/svg%3E%0A") center center no-repeat;
}
header.wp-block-template-part:has(.is-ajax-search.active) .wp-block-group.is-content-justification-space-between.is-nowrap.is-layout-flex.wp-block-group-is-layout-flex nav.wp-block-navigation * {
  display: none;
}

a.view-more-query.button, #load-more-posts, #load-more-news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  gap: 10px;
  background: #282525;
  font-weight: 500;
  text-decoration: none;
  color: #fff;
  padding: 12.75px;
  cursor: pointer;
  font-family: var(--wp--preset--font-family--ntsomic);
  font-size: var(--wp--preset--font-size--sixteen);
  border: 0;
}
a.view-more-query.button svg, #load-more-posts svg, #load-more-news svg {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
a.view-more-query.button:hover, #load-more-posts:hover, #load-more-news:hover {
  background: #000;
}
a.view-more-query.button:hover svg, #load-more-posts:hover svg, #load-more-news:hover svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
a.view-more-query.button.loading svg, #load-more-posts.loading svg, #load-more-news.loading svg {
  -webkit-animation: rotation 2s linear infinite;
          animation: rotation 2s linear infinite;
}

@media screen and (max-width: 1110px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex {
    gap: 40px 20px;
    -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
  }
}
@media screen and (max-width: 1110px) and (max-width: 594px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex {
    gap: 68px 16px;
  }
}
@media screen and (max-width: 1110px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column {
    -ms-flex-preferred-size: calc(33.33% - 13.33px);
        flex-basis: calc(33.33% - 13.33px);
  }
}
@media screen and (max-width: 594px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column {
    -ms-flex-preferred-size: calc(50% - 8px);
        flex-basis: calc(50% - 8px);
  }
}
@media screen and (max-width: 1110px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column:first-child {
    -webkit-box-ordinal-group: -2;
        -ms-flex-order: -3;
            order: -3;
  }
}
@media screen and (max-width: 1110px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column:nth-child(4) {
    -webkit-box-ordinal-group: -1;
        -ms-flex-order: -2;
            order: -2;
  }
}
@media screen and (max-width: 1110px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column:nth-child(3) {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}
@media screen and (max-width: 1110px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column:last-child {
    -ms-flex-preferred-size: calc(33.33% - 13.33px) !important;
        flex-basis: calc(33.33% - 13.33px) !important;
  }
}
@media screen and (max-width: 594px) {
  footer.wp-block-template-part > .wp-block-group > .wp-block-group > .wp-block-columns.is-not-stacked-on-mobile.is-layout-flex.wp-block-columns-is-layout-flex > .wp-block-column:last-child {
    -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
  }
}

.wp-block-group[data-name] {
  position: relative;
}
.wp-block-group[data-name]::before {
  content: attr(data-name);
  position: absolute;
  top: 0px;
  left: calc(var(--distanceToRight) * -1);
  background: #E15959;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  width: 46px;
  height: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.14;
  letter-spacing: -0.01em;
  z-index: 3;
}
@media screen and (max-width: 1400px) {
  .wp-block-group[data-name]::before {
    top: 0;
  }
}
@media screen and (max-width: 1110px) {
  .wp-block-group[data-name]::before {
    display: none;
  }
}
@media screen and (max-width: 1300px) {
  .wp-block-group[data-name].main::before {
    top: 48px;
  }
}
.wp-block-group.is-style-table {
  padding-bottom: 18px;
  border-bottom: 1px solid #C2C2C2;
}
@media screen and (max-width: 375px) {
  .wp-block-group.is-style-table {
    --wp--preset--font-size--twentyfour: 18px;
  }
}
.wp-block-group.is-style-table > p {
  width: calc(33.33% - 13.33px);
}
@media screen and (max-width: 640px) {
  .wp-block-group.is-style-table > p {
    width: auto;
  }
}
.wp-block-group.is-style-table > p strong {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-bottom: 16px;
  border-bottom: 3px solid transparent;
}
.wp-block-group.is-style-table > p.active strong {
  border-color: #E15959;
}
@media screen and (max-width: 1110px) {
  .wp-block-group.is-style-table + .wp-block-columns {
    gap: 0;
	height: auto;
  }
  .wp-block-group.is-style-table + .wp-block-columns > .wp-block-column {
    -ms-flex-preferred-size: 0% !important;
        flex-basis: 0% !important;
	  height: 0;
	  overflow: hidden;
    visibility: hidden;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  .wp-block-group.is-style-table + .wp-block-columns > .wp-block-column.active {
    visibility: visible;
	  height: auto;
	  overflow: hidden;
    -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
  }
}

nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container-open {
  width: 32px;
  height: 32px;
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container-open::before {
  content: "";
  display: block;
  background-size: contain;
  width: 100%;
  height: 100%;
  background: url("data:image/svg+xml,%3Csvg width='30' height='31' viewBox='0 0 30 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27.0007 24.5H3.00073M27.0007 15.5H3.00073M27.0007 6.5H3.00073' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A") center center no-repeat;
}

@media screen and (min-width: 1110px){
	.wp-block-group.ghostkit-d-none.ghostkit-d-lg-block.ghostkit-custom-17atg9.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-6c531013.wp-block-group-is-layout-flex.burger-btn-wrapper {
  		display: none;
	}
}

@media screen and (max-width: 594px) {
  nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container-open {
    width: 30px;
    height: 30px;
  }
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container-open svg {
  display: none;
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-close svg {
  width: 40px;
  height: 40px;
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content {
  padding-top: 136px;
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container.mobile.wp-block-navigation {
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 0;
  gap: 2.5rem 1.25rem;
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container.mobile.wp-block-navigation > .wp-block-navigation-item {
  width: calc(50% - 10px);
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container.mobile.wp-block-navigation > .wp-block-navigation-item[style*="font-weight:400;"] .wp-block-navigation-item__label {
  color: #B2B2B2;
}
@media screen and (max-width: 594px) {
  nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container.mobile.wp-block-navigation > .wp-block-navigation-item {
    font-size: 14px !important;
  }
}
nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container.mobile.wp-block-navigation > .wp-block-navigation-item .wp-block-navigation-item__label:has(img) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  white-space: nowrap;
}
@media screen and (max-width: 594px) {
  nav.mobile.wp-block-navigation .wp-block-navigation__responsive-container .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container.mobile.wp-block-navigation > .wp-block-navigation-item .wp-block-navigation-item__label:has(img) {
    gap: 4px;
  }
}

.wp-block-navigation a:where(:not(.wp-element-button)):hover {
  text-decoration: none;
}

header.wp-block-template-part nav.wp-block-navigation.main > .wp-block-navigation__container .wp-block-navigation-submenu > li.wp-block-navigation-item:hover {
  text-decoration: underline;
}
header.wp-block-template-part nav.wp-block-navigation.main > .wp-block-navigation__container > li.wp-block-navigation-item {
  position: relative;
}
header.wp-block-template-part nav.wp-block-navigation.main > .wp-block-navigation__container > li.wp-block-navigation-item::after {
  content: "";
  position: absolute;
  top: calc(100% + var(--wp--preset--spacing--10) + 0.6px);
  left: -5px;
  right: -5px;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  background: var(--wp--preset--color--contrast-3);
  height: 3px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
header.wp-block-template-part nav.wp-block-navigation.main > .wp-block-navigation__container > li.wp-block-navigation-item:hover::after {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}
header.wp-block-template-part nav.wp-block-navigation.main > .wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item::after {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.wp-block-group[data-name="Персонажи"] {
  display: none;
}

@media screen and (min-width:1111px) {
.wp-block-query.ghostkit-custom-Z1G7Onk.ghostkit-d-lg-block.ghostkit-d-none.is-layout-flow.wp-block-query-is-layout-flow .wp-block-post-template .wp-block-post {
    display: none;
}

.wp-block-group.is-style-table {
	display: none;
}
}

.wp-block-post-featured-image img {
	border-radius: 0;
}